# scripts/automation/generate-docs-index.sh

Generate docs indices for scripts and tags
Inputs: docs/COMMANDS_INDEX.md and docs/scripts/*.md
Outputs:
  - docs/SCRIPTS_INDEX.md (by category)
  - docs/tags/* (help-yes, dryrun-yes, category-<name>)


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/automation/generate-docs-index.sh --help`

## Examples
```bash
./scripts/automation/generate-docs-index.sh --help
```
